package com.m2pool.lease.exception;

/**
 * 商品已出售异常类，用于表示在添加订单时商品已被出售的异常情况。
 */
public class ProductSoldOutException extends RuntimeException {
    public ProductSoldOutException(String message) {
        super(message);
    }
}
